Commit 788197cb authored by Sam Thiriot's avatar Sam Thiriot
Browse files

removed specitic proxy settings

parent 5eec49ac
......@@ -57,7 +57,7 @@ val taskPlotAsVideo = RTask("""
""",
install = Seq(
// update the list of available packages
"fakeroot apt-get -o Acquire::http::proxy=false update ",
"fakeroot apt-get update ",
// required; attempts to update dbus to a newer version would require permissions we do not have
"DEBIAN_FRONTEND=noninteractive fakeroot apt-mark hold dbus",
"""echo "dbus hold" | fakeroot dpkg --set-selections""",
......
......@@ -65,7 +65,7 @@ val taskPlotAsVideo = RTask("""
""",
install = Seq(
// update the list of available packages
"fakeroot apt-get -o Acquire::http::proxy=false update ",
"fakeroot apt-get update ",
// required; attempts to update dbus to a newer version would require permissions we do not have
"DEBIAN_FRONTEND=noninteractive fakeroot apt-mark hold dbus",
"""echo "dbus hold" | fakeroot dpkg --set-selections""",
......
......@@ -52,7 +52,7 @@ val taskPlotEvereyIteration = RTask("""
""",
install = Seq(
// update the list of available packages
"fakeroot apt-get -o Acquire::http::proxy=false update ",
"fakeroot apt-get update ",
// required; attempts to update dbus to a newer version would require permissions we do not have
"DEBIAN_FRONTEND=noninteractive fakeroot apt-mark hold dbus",
"""echo "dbus hold" | fakeroot dpkg --set-selections""",
......
......@@ -45,7 +45,7 @@ val taskPlotLastParetoFront = RTask("""
""",
install = Seq(
// update the list of available packages
"fakeroot apt-get -o Acquire::http::proxy=false update ",
"fakeroot apt-get update ",
// required; attempts to update dbus to a newer version would require permissions we do not have
"DEBIAN_FRONTEND=noninteractive fakeroot apt-mark hold dbus",
"""echo "dbus hold" | fakeroot dpkg --set-selections""",
......
......@@ -43,7 +43,7 @@ val taskPlotEvereyIteration = RTask("""
""",
install = Seq(
// update the list of available packages
"fakeroot apt-get -o Acquire::http::proxy=false update ",
"fakeroot apt-get update ",
// required; attempts to update dbus to a newer version would require permissions we do not have
"DEBIAN_FRONTEND=noninteractive fakeroot apt-mark hold dbus",
"""echo "dbus hold" | fakeroot dpkg --set-selections""",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment